Package de.tudresden.ws.container

## Class SumoVehicleData

- java.lang.Object
- - de.tudresden.sumo.objects.SumoVehicleData
  - - de.tudresden.ws.container.SumoVehicleData

- All Implemented Interfaces:
    `SumoObject`

      public class SumoVehicleData
      extends SumoVehicleData

  Deprecated.
  use package `de.tudresden.sumo.objects` instead.
  Author:
    Mario Krumnow

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class de.tudresden.sumo.objects.SumoVehicleData

      `SumoVehicleData.VehicleData`

  - ### Field Summary

    - ### Fields inherited from class de.tudresden.sumo.objects.SumoVehicleData

      `ll`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `SumoVehicleData()` | Deprecated.

  - ### Method Summary

    - ### Methods inherited from class de.tudresden.sumo.objects.SumoVehicleData

      `add`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SumoVehicleData

          public SumoVehicleData()

      Deprecated.